gsm_mncc_ssversion Struct Reference

`#include <mncc.h>`

## Data Fields

int | len
char | info [GSM_MAX_SSVERSION]

## Field Documentation

## info

char gsm_mncc_ssversion::info[GSM_MAX_SSVERSION]

Referenced by gsm48_decode_ssversion(), and gsm48_encode_ssversion().

## len

int gsm_mncc_ssversion::len

Referenced by gsm48_decode_ssversion(), and gsm48_encode_ssversion().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/mncc.h